MONFAILURES(1)

NAME
monfailures - Lists mon failures

SYNOPSIS
monfailures

DESCRIPTION

monfailures is a program that lists the latest mon failures.

SEE ALSO
mon(8), monshow(1).

AUTHOR
monfailures was written by Dario Minnucci <midget@debian.org>.

This manual page was written by Dario Minnucci <midget@debian.org>, for the Debian project (and may be used by others).